.Carrinho{
    font-family: 'Lobster', cursive;;
    font-size: 15px;
}

.CartDisplay{
    display: block;
    flex-wrap: wrap;
    margin-right: 100px;
    margin-left: 100px;
    padding-bottom: 60px;
    margin-bottom: 40px;
    padding-top: 60px;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    border-radius: 48px;
    background-color: #1E3340;;
    color: black;
}

.CartItemWrapper{
    position: relative;
    text-align: left;
    display: flex;
    background-color: white;
    flex-direction: row;
    margin-right: 40px;
    margin-left: 40px;
    padding-left: 0px;
    margin-top: -15px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    border-bottom: 1px solid #99ADBF;
    list-style-type: none;   
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.CartItem{
    position: relative;
    text-align: left;
    display: flex;
    background-color: white;
    flex-direction: row;
    margin-right: 40px;
    margin-left: 40px;
    margin-top: 15px;
    padding-left: 0px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    list-style-type: none;   
    
}


.CartImg{
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 50px;
    width: 200px;
    height: 180px;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.FinalizarCompra{
    background-color: white;
    flex-direction: row;
    margin-right: 40px;
    margin-left: 40px;
    margin-top: 15px;
    padding-left: 0px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    border-top: 1px solid #1E3340;
    border-bottom: 1px solid #1E3340;
    text-align: left;
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.Info {
    display: block;
}

.ulInfo {
    text-align: left;
    list-style: none;
    padding-left: 0px;
    padding-top: 50px;
}

.liInfo{
    padding-bottom: 7px;
}

.title{
    font-family: 'Lobster', cursive;;
    font-size: 20px;
    font-size: 30px;
    margin-top: 0px;
    margin-bottom: 5px;
}

.price{
    text-align: right;
    padding-left: 0px;
    padding-top: 50px;
    font-size: 30px;
    margin-top: 0px;
    margin-bottom: 5px;
    font-family: 'Lobster', cursive;;
}

.tprice{
    font-family: lobster;
    font-size: 30px;
}

.stock{
    color: green;
}

.priceTag{
    position: absolute;
    right: 0;
}

.metodo{
    padding-top: 30px;
    padding-bottom: 15px;
}

.FinalWrapper{
    background-color: white;
    margin-right: 40px;
    margin-left: 40px;
    padding-left: 0px;
    font-family: 'Roboto', sans-serif;
    font-size: 15px;
    text-align: left;
}

.FinalizeButton{
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: 'Lobster', cursive;;
    font-size: 20px;
    background-color:#1E3340;
    color: white;
    border: none;
    border-radius: 4px;
    transition-duration: 0.4s;
    opacity: 100%;
    padding: 10px 100px;
}

.FinalizeButton:hover{
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    cursor: pointer;
    opacity: 95%;
}

.cupombtn{
    margin-left: 15px;
    margin-top: 15px;
    margin-bottom: 20px;
    font-family: 'Lobster', cursive;;
    font-size: 17px;
    background-color:#1E3340;
    color: white;
    border: none;
    border-radius: 4px;
    transition-duration: 0.4s;
    opacity: 100%;
    padding: 8px 45px;
}

.cupombtn:hover{
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    cursor: pointer;
    opacity: 95%;
}

.fullprice{
    margin-top: 50px;
}

.managerp{
    margin-left: 10px;
    background-color: #1E3340;
    border: #99ADBF;
    padding: 3px 11px;
    border-radius: 2px;
    color: white;
    
}
.managerp:hover{
    cursor: pointer;
}

.managerd:hover{
   
    cursor: pointer;
}

.managerd{
    margin-right: 10px;
    background-color: #1E3340;
    border: #99ADBF;
    border-radius: 2px;
    padding: 3px 12.5px;
    color: white;    
}

.remover{
    margin-left: 10px;
    background-color: #1E3340;
    border: #99ADBF;
    padding: 3px 10px;
    color: white;
    border-radius: 8px;    
}

.remover:hover{
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
    cursor: pointer;
}

.mtd{
    font-size: 20px;
}

.mtdlabel{
    font-size: 16px;
}

.quantity{
    display: flex;
}

.btnwrapper{
    border: 1px #99ADBF solid;
    border-radius: 2px;
}

.btnwrapper:hover{
    box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24),0 17px 50px 0 rgba(0,0,0,0.19);
}

.cupom{
    padding-top: 15px;
    padding-bottom: 15px;
}

.cupominput{
    margin-left: 12px;
    width: 11.5%;
    padding: 5px;
    font-size: 16px;

}
